Subject: Re: [PATCH v6 00/11] remove msize limit in virtio transport

From: Dominique Martinet <[email-masked]>
Date: Sat, 16 Jul 2022 08:28:51 +0900

Dominique Martinet wrote on Sat, Jul 16, 2022 at 07:30:45AM +0900:
> Christian Schoenebeck wrote on Fri, Jul 15, 2022 at 11:35:26PM +0200:
> > * Patches 7..11 tremendously reduce unnecessarily huge 9p message sizes and
> >   therefore provide performance gain as well. So far, almost all 9p messages
> >   simply allocated message buffers exactly msize large, even for messages
> >   that actually just needed few bytes. So these patches make sense by
> >   themselves, independent of this overall series, however for this series
> >   even more, because the larger msize, the more this issue would have hurt
> >   otherwise.
> 
> Unless they got stuck somewhere the mails are missing patches 10 and 11,
> one too many 0s to git send-email ?

nevermind, they just got in after 1h30... I thought it'd been 1h since
the first mails because the first ones were already 50 mins late and I
hadn't noticed! I wonder where they're stuck, that's the time
lizzy.crudebyte.com received them and it filters earlier headers so
probably between you and it?

ohwell.

> I'll do a quick review from github commit meanwhile

Looks good to me, I'll try to get some tcp/rdma testing done this
weekend and stash them up to next

--
Dominique